<!DOCTYPE html>
<html>
<head>
	<title>Repografia</title>
	<meta charset="utf-8">
	<meta name="author" content="DAM Softwate">
	<meta name="description" content="Reprografía digital para particulares y empresas">
	<meta name="keywords" content="impresión, digital, marco, copia, blanco, negro, escala, fotografía">

</head>
<body>

<img src="../javascript/Ejercicios/ave.jpg">
<img src="../javascript/Ejercicios/marino.jpg" onclick="resolucion()" style="height: 120px; width: 60px;">


</body>
</html>